Subject: Ticket Assigned - Refund money back
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Feb 2022 07:12:52 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund money back I ordered pair of shoes of 90 riyals but size is not proper so I request
for change but till date I can't show my 90 riyals balance in my
account Your refund of QAR 90.00 for order 4656053155 is on its way & will
be credited in 5-7 business days.but till date it's not received , please
look forward for this

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3854444